cURL
curl --request GET \
--url https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/broker/unlock-network \
--header 'Content-Type: <content-type>' \
--header 'access_token: <access_token>' \
--header 'client_id: <client_id>'import requests
url = "https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/broker/unlock-network"
headers = {
"Content-Type": "<content-type>",
"client_id": "<client_id>",
"access_token": "<access_token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {
'Content-Type': '<content-type>',
client_id: '<client_id>',
access_token: '<access_token>'
}
};
fetch('https://apicorp.algartelecom.com.br/telecom/product-Inventory-management/management/v1/broker/unlock-network', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"msisdn": "5534991023333",
"actionType": "UNLOCK_NETWORK",
"status": "COMPLETED",
"createdBy": "admin",
"createdAt": "2024-01-01 12:00:00"
}
]{
"errors": "Parameter not found"
}MoT
Solicita o desbloqueio de rede
Busca as ações de desbloqueio de rede.
GET
/
broker
/
unlock-network
cURL
Headers
Define o formato da requisição.
🔹 Valor padrão:
application/json
📌 Dica: Copie e cole esse valor no campo Content-Type.
Example:
"application/json"
Example:
"client_id"
Token gerado.
Example:
"access_token"
Query Parameters
Número da página.
Example:
1
Tamanho da página.
Example:
30
Número do MSISDNS.
Example:
"5534991023333"
Response
Lista de ações de desbloqueio de rede retornada com sucesso.

